.required-field {
    @include f12w500M8;
    display: flex;
    align-items: center;
    grid-gap: 10px;
    padding: 14px;
    background-color: $main-3;
    border-radius: 8px;

    span {
        display: flex
    }
}

.required__text {
    @include f12w500M8;
}

.black-required-field {
    background-color: $main-8;
    color: $main-0
}